PC-FAX Driver User Guide

PC-FAX Driver User Guide provides information on the following topics:

· Fax Settings

· Fax Properties

· Send Fax

· Cover Page

· Contacts

PANTUM

http://www.pantum.com


Fax Settings

Fax Settings include the following tabs:

· Paper

· Orientation

· Quality

Paper

PANTUM PC-FAX currently supports the following types of paper:

A4, Letter, Legal

You can select different types of paper as needed.

Orientation

Specify the print orientation of the document page on the paper. (Default: Portrait)

<Portrait>

Print pages by being perpendicular to the paper feed orientation.

<Landscape>

Print pages by being parallel to the paper feed orientation.

Quality

Quality includes the following tabs: Normal, Fine, Super fine.

You can use these tabs to adjust the render quality of the fax page. When you set higher quality, you will get finer output and larger data volume transferred as well.

PANTUM

http://www.pantum.com


Fax Properties

Fax Properties include the following tabs:

· About

About

About provides printer information, including:

· Printer Driver Name

· Version No.

· Copyright

· Link to the Technical Support Website

PANTUM

http://www.pantum.com


Send Fax

"Fax To" provides information on the following topics:

· Name

· Fax Number

· Add to Recipient List

· Add to Contacts

· Recipient List

· Delete Recipient

· Show/Hide Contacts

· Send

· Cancel

· Use Cover Page

Name

Name of the fax receiver with the maximum length of 32 characters.

Fax Number

Fax number of the fax receiver with the maximum length of 32 characters which must be numbers or special characters #, *, + or -. When you want to send only one fax, you can send it directly after entering the fax number.

Add to Recipient List

Add the name and the fax number you've edited to the recipient list. Name can be left empty, but not the Fax Number; No duplicate number can be added.

Add to Contacts

Also, add the name and the fax number you've edited to the contacts for later use. Name and Fax number can not be empty in the Contacts.

Recipient List

This list contains fax number(s) you currently want to send fax to. No duplicate fax number is allowed in this list and you can add 99 numbers at the maximum.

Delete Recipient

Delete a selected recipient from the recipient list.

Show/Hide Contacts

Show/Hide the content of contacts.

Send

Send the fax immediately.

Cancel

Cancel the fax.

Use Cover Page

Check the Use Cover Page checkbox to include a cover page in the fax that is sent. Otherwise, the fax will not include a cover page.

PANTUM

http://www.pantum.com


Cover Page

Cover Page provides information on the following topics:

· Preview

· Style

· Basic

· Save current settings as default

Preview

The Preview window on the fax cover page reflects any changes to cover page settings and show the actual final appearance of the cover page on the paper.

Style

You can select a pattern and a language.

Basic

Basic information includes the main settings of cover page:

§ To: Enter the name of the recipient or other information that can identify the recipient; The maximum length is 128 characters.
§ From: Enter the name of the sender or other information that can identify the sender; The maximum length is 128 characters.
§ Subject: Provide a short description of the fax content; The maximum length is 128 characters.
§ Date: Specify the date for the fax; The default is the date on which the fax is sent.
§ Note: Provide a detailed description of the fax content or additional information; The maximum length is 750 characters.

Save current settings as default

If you want to save the specific cover page settings, check this checkbox and click the OK button to save them. The cover page information you saved last time will be automatically populated when you send a fax later.

PANTUM

http://www.pantum.com


Contacts

Contacts provides information on the following topics:

· View by Group

· View by Item

· Find

· Contacts List

· Add

· Delete

· Modify

· Read

· Write

· Import

· Export

· Modify Current Group

· Manage Group

View by Group

Show a list of all the fax numbers in the group.

View by Item

Show a list of all the fax numbers and indicate which group each number exists in.

Find

Enter a name or fax number in the Find edit box to find it; The result will be displayed in a list.

Contacts List

Show the details of all the fax numbers, including Speed Dial, Name, Fax Number, Belong to Group.

Add

Add a record to the Contacts:

§ Speed Dial: The setting range is 1~200。
§ Name: Name of the recipient with the maximum length of 32 characters.
§ Fax Number: Fax number of the recipient with the maximum length of 32 characters which must be numbers or special characters #, *, + or -.
§ Belong to Group: You can select Ungrouped or any other group that already exists; Alternatively, you can add to a new group by entering a new group name to add.

Delete

Delete one or more selected record(s) from the list. You can select multiple records using the Ctrl key or the Shift key.

Modify

Modify the first selected record. You can edit the Name, Fax Number and Belong to Group.

Read

Read the Contacts from the fax device to display them in the Contacts List.

Write

Write all the fax numbers in Contacts List to the Contacts on the fax device. Note that the Contacts on the device will be completely overwritten.

Import

Import the exported Contacts file to the Contacts List; You can import files in CSV or Vcard format.

Export

Export the fax numbers in Contacts List to the specified file; You can save fax numbers to CSV or Vcard files.

Modify Current Group

Right-click in the Contacts List to display the pop-up menu, and select Modify Current Group to modify the group that contains the selected fax number; Checking the checkbox in front of a group will add the fax number to it. You can select multiple items from the Contacts List using the Ctrl key or the Shift key.

Manage Group

Show the information of the added group in the group list, including the group ID, the group name and the number of included fax numbers in the group.

Add:

§ Name: Enter the new group name with the maximum length of 32 characters. You can add 10 groups at the maximum.
§ Included Numbers: Select fax numbers to include in the group; A maximum of 99 fax numbers can be included in each group.

Delete: Delete a selected group from the group list.

Modify: Modify the information on the first selected group in the group list; You can modify the group name and included numbers.

PANTUM

http://www.pantum.com